<?xml version="1.0"?>
<gconf>
<entry name="show_probabilities" mtime="1081486140" schema="/schemas/apps/blackjack/settings/show_probabilities"/>
<entry name="quick_deal" mtime="1081486140" schema="/schemas/apps/blackjack/settings/quick_deal"/>
</gconf>
